Mon. Nov 29th, 2021
https://static.digit.in/default/6c47afc97851317785a43d8492e72727e4ea914d.jpeg

In a bid to enhance customer safety, WhatsApp will stop running on older versions of Android and iPhones from 1st November 2021. On the Android front, this means that if your smartphone runs Android 4.1 or an older OS, then you will not be able to run WhatsApp on it. Similarly, if you own an Iphone that runs anything older than iOS 10, you won’t be able to use Whatsapp. 

Older iPhones and Androids Won’t Be Able to Run WhatsApp from November 1st

Why is Whatsapp not supporting an older operating system?

While this move may seem a bit out of the blue, it is a necessary one as it can help protect customer’s data and enhance the overall safety of the app. Even the most affordable smartphones that are designed for tier-3 audiences, such as the itel A23 Pro Jio, run Android 10 (Go Version), which means that the scope for alienating the masses of India is very little. On the other hand, restricting access to those with newer smartphones that support the latest OS can help weeding out Whatsapp accounts that belong to burner phones, and other security threats. 

Why is Whatsapp not supporting an older operating system?

How to check your OS?

If you’re purchased an Android smartphone recently (within the last 5 years), chances are that you’re using an Android version that’s higher than 4.1. However, if you’re not too sure about it, all you need to do is open Settings, scroll down to About Phone, and tap the Android Version option. It will display the OS you’re running. 

Similarly, if you have an iPhone, head to the Settings app and navigate to General/ About / Software Version.

Also Read: Whatsapp Expands into the Business Directory Market with latest offering

Leave a Reply